main {
    margin-top: 210px;
    color: #253D4E;
    
    @media(min-width: 320px), (max-width:320px) {
        & {
            margin-top: 131px;
        }
    }

    @media(min-width: 950px) {
        & {
            margin-top: 210px;
           
        }
    }

}

.sect-title {
    font-size: 32px;
    line-height: 38px;
    margin-left: 12px;
}